/*****************************************************************************/
/***************************** GENERAL DEFAULTS ******************************/ 
/*****************************************************************************/

body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

hr {
	border-top: 1px solid #ddd;
}

a {
	text-decoration: none;
}

.invert, .invert h1, .invert h2, .invert h3, .invert h4, .invert h5, .invert h6, .invert a, .invert strong {
	color:#fff!important;
}

.invert a {
}

.clear {
	clear: both;
	float: none;
}

p {
	margin-bottom: 20px;
}

.max-2000 { max-width: 2000px; }
.max-1900 { max-width: 1900px; }
.max-1800 { max-width: 1800px; }
.max-1700 { max-width: 1700px; }
.max-1600 { max-width: 1600px; }
.max-1500 { max-width: 1500px; }
.max-1400 { max-width: 1500px; }
.max-1300 { max-width: 1400px; }
.max-1200 { max-width: 1200px; }
.max-1100 { max-width: 1100px; }
.max-1000 { max-width: 1000px; }
.max-900 { max-width: 900px; }
.max-800 { max-width: 800px; }
.max-700 { max-width: 700px; }
.max-600 { max-width: 600px; }
.max-500 { max-width: 500px; }
.max-400 { max-width: 400px; }
.max-300 { max-width: 300px; }
.max-200 { max-width: 200px; }

.centered {
	margin: 0 auto; 
}

/*****************************************************************************/
/******************************* HEADER STUFF ********************************/ 
/*****************************************************************************/

.fl-page-header-primary {
	position: relative; 
	z-index: 100; 
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom: 0px; 
}

/*****************************************************************************/
/******************************* LAYOUT STUFF ********************************/ 
/*****************************************************************************/
